{
  "alfredsnippet" : {
    "snippet" : "command_exists() {\n    command -v \"$@\" >\/dev\/null 2>&1\n}\n\nif command_exists curl; then\n    curl -sSL https:\/\/git.io\/JejZP >.editorconfig\n    curl -sSL https:\/\/git.io\/JejZ1 >.flake8\n    curl -sSL https:\/\/git.io\/JejZD >.isort.cfg\nelse\n    exit 1\nfi\n\nif command_exists code; then\n    mkdir .vscode\n    curl -sSL https:\/\/gist.githubusercontent.com\/LoTimmy\/8ab356dd46d3327957733866d1ed626f\/raw\/7a494b7de2cdf06b618fb7c7a5b4fefea43956f7\/settings.json >.vscode\/settings.json\nfi\n",
    "uid" : "B3BC2F8E-5E88-4A39-AA6B-19F5CDF8A76B",
    "name" : "venv",
    "keyword" : ""
  }
}